/*
Style: Cleanhead
*/

#header { background: none; padding-top: 0; padding-bottom: 0; }
#header-inner { background: none; }
#header-top { background: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
#header-bottom { background: url(../img/ie/opacity-60.png) repeat; 
-moz-box-shadow: inset 0 1px 0 rgba(0,0,0,0.3), 0 -1px 0 rgba(255,255,255,0.1);
-webkit-box-shadow: inset 0 1px 0 rgba(0,0,0,0.3), 0 -1px 0 rgba(255,255,255,0.1); 
box-shadow: inset 0 1px 0 rgba(0,0,0,0.3), 0 -1px 0 rgba(255,255,255,0.1);  }
#footer-bottom { margin-bottom: 0; }

#header-inner,
#header-top,
#page-inner,
#nav li:last-child  a:hover { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }